Prerequisites

To use the Spectrum Spatial Map Uploader you need:

Note: The new tool should not be used by Spectrum Spatial Analyst customers until the release of the 8.1 version. Many of the enhancements built into the new tool will not be understood by the Analyst application until that release. It is strongly recommended that Analyst users continue using the older tool until the 8.1 version is released.